function ConfiguracaoLinhaRepositorio(p) {
    "use strict";
    // se não chamou com a palavra reservada "new" força a instância
    if (!isEspecificObject(this, ConfiguracaoLinhaRepositorio)) {
        return new ConfiguracaoLinhaRepositorio();
    }

    // herda as propriedades e métodos públicos da classe RepositorioBase
    RepositorioBase.apply(this, [{
        urlBase: "api/ConfiguracaoLinhaConsulta"
    }]);
}